.product-cta {

    .background {
        padding: 100px 0px;
        background-repeat: no-repeat;
        background-size: cover;

        @include media(md) {
            padding: 40px 0;
        }
    }

    .cta-box {
        max-width: 770px;
        width: 100%;
        padding: 70px 60px;
        margin: 0px auto;
        
        border: 1px solid #fff;
        color: #fff;

        @include media(md) {
            padding: 20px;
        }

        .title-container {
            display: flex;

            h2 {
                margin-right: 15px;
            }

            img {
                align-self: flex-start;
            }

            @media screen and (max-width: 700px) {
                flex-direction: column;

                h2 {
                    margin-right: 0;
                }

                img {
                    margin-bottom: 50px;
                    align-self: center;
                }
            }
        }

        .btn {
            margin-top: 30px;
            background-color: #fff;
            @apply text-richsred;
        }
    }
}